<?php
if ( post_password_required( ) ) {
	return;
}
?>
<div id="comments" class="single-comment">
<?php if ( have_comments( ) ) { ?>
   
	<h3 class="single-comment__title">
		<?php printf(
			/* translators: 1 is number of comments and 2 is post title */
			esc_html( _n( '%1$s Reply to "%2$s"', '%1$s Replies to "%2$s"', get_comments_number(), 'anila' ) ),
			esc_html( number_format_i18n( get_comments_number( ), 'anila' ) ),
			get_the_title( )
		)
		?>
	</h3>
	<div class="single-comment__list">
		<?php wp_list_comments( array(
			'avatar_size' => 50,
			'reply_text' => 'Reply',
			'callback' => 'anila_comment_callback',
		));
		?>
	</div>
<?php the_comments_pagination() ?>
<?php } ?>

<?php if ( ! comments_open() && get_comments_number() ) { ?>
<p class="c-comments__closed">
<?php esc_html_e( 'Comments are closed for this post', 'anila' ) ?>
</p> 
<?php } ?>
<?php comment_form(
	$args = array(
		'fields' => apply_filters(
			'comment_form_default_fields', array(
				'author' => '<p class="comment-form-author input-data">' . '<input id="author" placeholder="Your Name (Required)" name="author" type="text" value="' .
				esc_attr( $commenter['comment_author'] ) . '" ' . $aria_req . ' />' .
				( $req ? '<span class="required"></span>' : '' ) . '</p>',
				'email' => '<p class="comment-form-email input-data">' . '<input id="email" placeholder="Your email (Required)" name="email" type="text" value="' . esc_attr( $commenter['comment_author_email'] ) . '" size="30"' . $aria_req . ' />' . ( $req ? '<span class="required"></span>' : '' ) . '</p>',
				'url' => '<p class="comment-form-url input-data">' . '<input id="url" name="url" placeholder="http://your-site-name.com (optional)" type="text" value="' . esc_attr( $commenter['comment_author_url'] ) . '" size="30" /> ' . '</p>',
			)
		),
		'comment_field' => '<p class="comment-form-comment input-data">' . '<textarea id="comment" name="comment"  cols="45" rows="8" aria-required="true"></textarea>' . '</p>',
		'title_reply' => '<div> <h3>Your comment, Please!</h3></div>',
)); ?>
</div>
