<?php function anila_get_breadcrumb() {
	echo '<a href="' . esc_url( home_url() ) . '" rel="nofollow"><i class="fas fa-home"></i></a>';
	if ( is_category() || is_single() ) {
		echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp; ', 'anila' );
		echo esc_url( the_category( ' &bull; ' ), 'anila' );
		if ( is_single() ) {
			echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp; ', 'anila' );
			echo esc_url( the_title(), 'anila' );
		}
	} elseif ( is_tag() ) {
		echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp;', 'anila' );
		echo esc_html__( 'Tags', 'anila' );
		echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp;', 'anila' );
		echo esc_url( single_tag_title( ' ' ), 'anila' );
	} elseif ( is_page() ) {
		echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp;', 'anila' );
		echo esc_url( the_title(), 'anila' );
	} elseif ( is_search() ) {
		echo esc_html__( '&nbsp;&nbsp;&#187;&nbsp;&nbsp;Search Results for... ', 'anila' );
		echo '<em>';
		echo esc_html( the_search_query(), 'anila' );
		echo '</em>"';
	}
}
