<?php
function anila_sidebar_widgets() {
	register_sidebar([
		'id' => 'header-advt',
		'name' => esc_html__( 'Header Advt', 'anila' ),
		'description' => esc_html__( 'Use 728 * 90 advertisement size', 'anila' ),
	]);

	register_sidebar([
		'id' => 'primary-sidebar',
		'name' => esc_html__( 'Primary sidebar', 'anila' ),
		'description' => esc_html__( 'Use widget of your choice', 'anila' ),
		'before_widget' => '<section id="%1$s" class="c-sidebar-widget u-margin-bottom-20 %2$s">',
		'after_widget' => '</section>',
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	]);

	register_sidebar([
		'id' => 'front-page-advt',
		'name' => esc_html__( 'Front page Advt', 'anila' ),
		'description' => esc_html__( 'Use 728 * 90 advertisement size', 'anila' ),
	]);
}
$now = esc_html( get_theme_mod( 'anila_footer_widget_number', '4' ) );
for ( $xi = 1; $xi <= $now; $xi++ ) {
	register_sidebar( array(
		'id' => 'footer-widget- ' . ( $xi ),
		'name' => esc_html( 'Footer widget ' . esc_html( $xi, 'anila' ), 'anila' ),
		'description' => esc_html__( 'Use any widget here', 'anila' ),
		'before_widget' => '<section id="%1$s" class="c-footer-widget %2$s">',
		'after_widget' => '</section>',
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	));
}
add_action( 'widgets_init', 'anila_sidebar_widgets' );
