<article <?php post_class( 'anilaDefaultHome-post' ); ?>>
	<?php if ( ' ' !== get_the_post_thumbnail() ) { ?>
	<div class="anilaDefaultHome-post__thumbnail">
		<?php the_post_thumbnail( 'anila-home-1' ); ?>
	</div>
	<?php } ?>  

	<div class="wrapper" >
		<div class="anilaDefaultHome-post__title">
			<h2><a  href="<?php echo esc_url( the_permalink() ); ?>"  
				   title="<?php the_title_attribute(); ?>">
				<?php echo esc_html( the_title(), 'anila' ); ?>
				</a></h2>
		</div>

		<div class="anilaDefaultHome-post__meta">

			<?php if ( is_home() ) { ?>
			<div class="rest-author">
				<i class="fas fa-user-tie"></i>
				<?php echo esc_html( get_the_author(), 'anila' ); ?>
			</div>
			<?php } ?>
			<div class="rest-date">
				<i class="fas fa-calendar-alt"></i>  
				<time datetime="<?php echo esc_url( get_the_date( 'c', 'anita' ) ) ?>">
					<?php echo esc_html( get_the_date(), 'anila' ); ?></time>
			</div>      
		</div>
	</div><!-- wrapper -->

	<div class="anilaDefaultHome-post__excerpt">
	<?php echo esc_html( anila_excerpt( 'anila_home_1' ), 'anila' ); ?>

		<div class="anilaDefaultHome-post__rm">
			<a href="<?php echo esc_url( the_permalink() ); ?>">
				<?php echo esc_html__( 'Read More', 'anila' ); ?>
			</a>
		</div>
	</div>
	<div class="anilaDefaultHome-post__cat">
		<?php echo esc_url( the_category( '  ' ) ); ?>
	</div>
</article>
