<?php get_header();
$single_option = get_theme_mod( 'anila_single-post', 'Default' );
$pformat = get_post_format();
if ( 'Default' || 'single-post-2' === $single_option && 'aside' !== $pformat || is_page() ) { ?>
	<div class="single-default-headline">
	<h1><?php the_title(); ?></h1>
	<p><?php anila_get_breadcrumb(); ?></p>
</div><!-- single-default-headline -->
<?php } ?>
<div class="single-default-container">
	<div class="single-default-row">
		<div class="single-default-content-column-extended">
			<?php if ( have_posts() ) {
				while ( have_posts() ) {
					the_post();
					if ( 'Default' || 'single-post-2' === $single_option || is_page() ) {
						get_template_part( 'template/single/single-default-article', get_post_format() );
					}}}?>

			<?php if ( is_single() && 'aside' !== $pformat ) { ?>
			<?php $single_post_tag = get_theme_mod( 'anila_single-tag', true ); ?>
			<?php if ( $single_post_tag ) { ?>
			<?php get_template_part( 'template/tag/tag' ); ?>
			<?php } ?>

			<?php $single_author = get_theme_mod( 'anila_single-author', true ); ?>
			<?php if ( $single_author ) { ?>
			<?php get_template_part( 'template/author/author-1' ); ?>
			<?php } ?>

			<?php $single_post_nav = get_theme_mod( 'anila_single-nextpre', true ); ?>
			<?php if ( $single_post_nav ) { ?>
			<?php get_template_part( 'template/post-nav' ); ?>
			<?php } ?>

			<?php $single_post_related = esc_html( get_theme_mod( 'anila_single-relatedpost', true ), 'anila' ); ?>
			<?php if ( $single_post_related ) { ?>
			<?php get_template_part( 'template/related-post' ); ?>
			<?php } ?>
			<?php } ?>
			<?php if ( comments_open() || get_comments_number() ) { ?>
			<?php comments_template(); ?>
			<?php } ?>
		</div><!-- single-default-content-column -->
	</div><!-- single-default-row -->
</div><!-- single-default-container -->
<?php get_footer();
