<div class="anilaDefaultHome">
	<div class="block-heading">
		<h2><?php echo esc_html__( 'Featured Post', 'anila' ) ?></h2>
		<div class="strip"></div>
	</div>

	<div class="sticky-single">
		<?php get_template_part( 'template/home/sticky-loop' ); ?>
	</div><!-- single sticky -->

	<div class="block-heading-recent">
		<h2><?php echo esc_html__( 'Recent Post', 'anila' ) ?></h2>
		<div class="strip"></div>
	</div>

	<div class="anilaRecentPost">
		<?php
		wp_reset_postdata();
			$paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
			$args = array(
				'posts_per_page' => 9,
				'paged' => $paged,
				'post__not_in' => get_option( 'sticky_posts' ),
			);

			$query = new WP_Query( $args ); ?>
		<?php if ( $query->have_posts() ) { ?>
		<?php while ( $query->have_posts() ) { ?>
		<?php $query->the_post(); ?>
		<?php get_template_part( 'template/article', get_post_format() ); ?>
		<?php } ?>
		<?php wp_reset_postdata(); ?>
		<?php } else { ?>
		<P><?php echo esc_html__( 'Sorry, No post available', 'anila' ); ?></p>
		<?php } ?>
	</div>

	<div class="anilaPagination">
		<?php get_template_part( 'template/page-navigation' ); ?>
	</div>

	<?php if ( is_active_sidebar( 'front-page-advt' ) === true ) { ?>
	<div class="front-page-advt">
		<?php get_template_part( 'template/front-sidebar' ); ?>
	</div>
	<?php } ?>
</div><!-- anilaDefaultHome -->
