<?php get_header(); ?>

<div class="errorheading">
	<h2><?php echo esc_html__( 'So Sorry, You have lost your path!', 'anila' ); ?></h2>
</div>

<div class="errorpage">
	<div class="fournotfour">
		<h2><?php echo esc_html__( '4 Nought 4!', 'anila' ); ?></h2>
		<p><?php echo esc_html__( 'I am sorry', 'anila' ); ?></p>
		<p><?php echo esc_html__( 'perhaps search may help you.', 'anila' ); ?></p>
	</div>

	<div class="homebox">
		<p>
			<a href="<?php echo esc_url( home_url( '/' ) ) ?>">
				<i class="fas fa-home">
					<?php echo esc_html__( 'Back to Home', 'anila' ); ?>
				</i>
			</a>
		</p>
		<?php get_template_part( 'advanced-searchform' ); ?>
	</div>
</div>
<?php get_footer();
