<?php
require_once( 'lib/anila-scripts.php' );
require_once( 'lib/anila-navigation.php' );
require_once( 'lib/anila-theme-support.php' );
require_once( 'lib/anila-sidebars.php' );
require_once( 'lib/anila-default-thumbnail.php' );
require_once( 'lib/anila-custom-excerpt.php' );
require_once( 'lib/anila-breadcrumb.php' );
require_once( 'lib/comment-callback.php' );
require_once( 'lib/customize.php' );
function stf_redirect_to_post() {
	global $wp_query;
	// If there is one post on archive page
	if ( is_archive() && 1 === $wp_query->post_count ) {
		// Setup post data
		the_post();
		// Get permalink
		$post_url = get_permalink();
		// Redirect to post page
		wp_redirect( $post_url );
	}
} add_action( 'template_redirect', 'stf_redirect_to_post' );
if ( ! isset( $content_width ) ) {
	$content_width = 800;
}

function anila_styles() {
	add_editor_style( 'main.css' );
}
add_action( 'init', 'anila_styles' );
