<?php
function anila_excerpt( $length_callback = '', $more_callback = '' ) {
	global $post;
	if ( function_exists( $length_callback ) ) {
		add_filter( 'excerpt_length', $length_callback );
	}
	if ( function_exists( $more_callback ) ) {
		add_filter( 'excerpt_more', $more_callback );
	}
	$output = get_the_excerpt();
	$output = apply_filters( 'wptexturize', $output );
	$output = apply_filters( 'convert_chars', $output );
	echo esc_html( $output, 'anila' );
}
function anila_home_1( $length ) {
	return 16;
}
function anila_home_2( $length ) {
	return 25;
}
function anila_home_4( $length ) {
	return 40;
}
