<?php
function anila_filter_post_thumbnail_html( $html ) {
	// If there is no post thumbnail,
	// Return a default image
	if ( '' === $html ) {
		return '<img src="' . get_template_directory_uri() . '/src/css/images/defaultthumbnail.jpg" alt="no thumbnail">';
	}
	// Else, return the post thumbnail
	return $html;
}
add_filter( 'post_thumbnail_html', 'anila_filter_post_thumbnail_html' );
