<?php
function anila_custom_load_font_awesome() {
	wp_enqueue_style( 'font-awesome-free', '//use.fontawesome.com/releases/v5.2.0/css/all.css' );
	wp_enqueue_style( 'google-styles', 'https://fonts.googleapis.com/css?family=Lato:400,700,900|Merriweather:400,700,900&display=swap' );
	wp_enqueue_style( 'style-css',get_template_directory_uri() . '/src/css/main.css' );
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
	wp_enqueue_script( 'anila_jq_script', get_template_directory_uri() . '/src/js/navigation.js', array( 'jquery' ), '1.0.0', true );
	include( get_template_directory() . '/lib/inline-css.php' );
	wp_add_inline_style( 'style-css', $inline_styles );
}
add_action( 'wp_enqueue_scripts', 'anila_custom_load_font_awesome' );

function anila_dasboard_msg() {
	echo '<div style="background-image:linear-gradient(to right, #89f7fe, #66a6ff);" class="updated">
            <a style="text-decoration:none;" href="https://zithemes.com" target="_blank">
                <h1 style="color:white;text-align:center;text-decoration:none;">
                Get Anila Theme Pro only for $15.00 and unlock all features.
                </h1>
            </a>
        </div>'
		;
}
add_action( 'admin_notices', 'anila_dasboard_msg' );
