<?php
function anila_theme_support() {
	add_theme_support( 'post-thumbnails' );
	add_theme_support( 'title-tag' );
	add_theme_support( 'automatic-feed-links' );
	add_theme_support( 'custom-header', $args );
	add_theme_support( 'custom-background', $args );
	add_theme_support( 'custom-logo', array(
		'width' => 250,
		'height' => 100,
		'flex-height' => true,
		'flex-width' => true,
	) );
	add_theme_support( 'post-formats', array(
		'aside',
		'image',
		'video',
		'quote',
		'link',
		'gallery',
		'audio',
	) );
	add_theme_support( 'align-wide' );
	add_image_size( 'anila-home-1', 300, 150 );
	add_image_size( 'anila-home-4', 1000, 455 );
	add_image_size( 'anila-post-thumbnail', 1200, 545 );
	add_image_size( 'related-post-thumbnail', 250, 120 );
}
add_action( 'after_setup_theme', 'anila_theme_support' );
