<?php
function anila_comment_callback( $comment, $args, $depth ) {
?>
<article id="div-comment-<?php comment_ID(); ?>" class="single-comment__body">
	<div class="single-comment__avatar">
		<?php echo get_avatar( $comment, 100, false, false ) ?>   
	</div>
	<div class="single-comment__content">
		<div class="single-comment__top">
			<div class="single-comment__author">
				<?php echo get_comment_author_link( $comment );?>
			</div>
			<div class="single-comment__edit">
				<?php edit_comment_link( esc_html__( 'Edit Comment', 'anila' ) ); ?>
			</div>
		</div>
		<div class="single-comment__comment">
			<?php if ( '0' === $comment->comment_approved ) { ?>
			<p class="single-comment__moderation"><?php esc_html_e( 'Your comment is awaiting moderation.', 'anila' ); ?></p>
			<?php } ?>

			<?php if ( '' === $comment->comment_type || (( 'pingback' === $comment->comment_type || 'trackback' === $comment->comment_type ) && ! $args['short_ping'] ) ) { ?>
			<?php comment_text(); } ?> 
			<?php comment_text(); ?>
		</div>
		<div class="single-comment__reply">
			<?php comment_reply_link( array(
				'depth' => $depth,
				'max_depth' => $args['max_depth'],
				'add_below' => 'div-comment',
			)); ?>
		</div>
	</div>
</article>
<?php }
