<?php
$content = apply_filters( 'the_content', get_the_content() );
$videos = get_media_embedded_in_content( $content, array(
	'video',
	'object',
	'embed',
	'iframe',
) );
?>
<article <?php post_class( 'home-3-contnet' ); ?>>
	<?php if ( '' !== get_the_post_thumbnail() && empty( $videos ) ) { ?>
	<div class="home-3-contnet__thumbnail">
		<?php the_post_thumbnail( 'anila-home-1' ); ?>
	</div>
	<?php }
	if ( ! is_single() && ! empty( $videos ) ) { ?>
	<div class="c-post__vidoes">
		<?php if ( false !== strpos( $videos[0], '<iframe' ) ) { ?>
		<div class="u-responsive-video">
			<?php } ?>
			<?php echo $videos[0]; ?>
			<?php if ( false !== strpos( $videos[0], '<iframe' ) ) { ?>
		</div>
		<?php } ?>
		<?php } ?>
		<div class="home-3-contnet__title margin-bottom-5">
			<a href="<?php esc_url( the_permalink(), 'anila' ); ?>">
				<h2><?php esc_html( the_title(), 'anila' ); ?></h2>
			</a>
		</div>
		<div class="home-3-contnet__meta margin-bottom-5">
			<div class="home-3-contnet__meta__author">
				<i class="fas fa-user-tie"></i>
				<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>">
					<?php echo esc_html( get_the_author(), 'anila' ); ?>
				</a>                                      
			</div>
			<div class="home-3-contnet__meta__date">
				<i class="fas fa-calendar-alt"></i>  
				<time datetime="<?php echo esc_url( get_the_date( 'c', 'anita' ) ) ?>">
					<?php echo esc_html( get_the_date(), 'anila' ); ?></time>
			</div>
			<div class="home-3-contnet__meta__cat">
				<i class="fas fa-folder"></i>
				<?php echo esc_url( the_category( '  ' ) ); ?>
			</div>
		</div>
		<div class="home-3-contnet__excerpt margin-bottom-5">
			<?php echo esc_html( the_excerpt(), 'anila' ); ?>
		</div>
		<div class="home-3-contnet__rm margin-bottom-5">
			<a href="<?php esc_url( the_permalink(), 'anila' ); ?>">
				<?php echo esc_html__( 'Read More', 'anila' ); ?>
			</a>
		</div>
</article>
