<article <?php post_class( 'home-3-contnet' ); ?>>
	<?php if ( '' !== get_the_post_thumbnail() ) { ?>
	<div class="home-3-contnet__thumbnail">
		<?php the_post_thumbnail( 'anila-home-1' ); ?>
	</div>
	<?php } ?>
	<div class="home-3-contnet__title margin-bottom-5">
		<a href="<?php echo esc_url( the_permalink(), 'anila' ); ?>"> 
			<h2><?php echo esc_html( the_title(), 'anila' ); ?></h2>
		</a>
	</div>
	<div class="home-3-contnet__meta margin-bottom-5">
		<div class="home-3-contnet__meta__author">
			<i class="fas fa-user-tie"></i>
			<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>">
				<?php echo esc_html( get_the_author(), 'anila' ); ?>
			</a>                                      
		</div>

		<div class="home-3-contnet__meta__date">
			<i class="fas fa-calendar-alt"></i>  
			<time datetime="<?php echo esc_url( get_the_date( 'c', 'anita' ) ) ?>">
				<?php echo esc_html( get_the_date(), 'anila' ); ?></time>
		</div>

		<div class="home-3-contnet__meta__cat">
			<i class="fas fa-folder"></i>
			<?php echo esc_url( the_category( '  ' ) ); ?>
		</div>
	</div>
	<div class="home-3-contnet__excerpt margin-bottom-5">
		<?php echo esc_html( anila_excerpt( 'anila_home_4' ), 'anila' ); ?>
	</div>
	<div class="home-3-contnet__rm margin-bottom-5">
		<a href="<?php echo esc_url( the_permalink(), 'annila' ); ?>">
			<?php echo esc_html__( 'Read More', 'anila' ); ?>
		</a>
	</div>
</article>
