<div class="home-3-container">
	<div class="home-3-sticky">
		<?php get_template_part( 'template/home/sticky-loop' ); ?>
	</div><!--Home 3 sticky -->
	<div class="home-3-row">
		<div class="<?php echo is_active_sidebar( 'primary-sidebar' ) ? 'column1-3' : 'column1-100-3'; ?>">
			<?php
			wp_reset_postdata();
			$paged = ( get_query_var( 'paged' )) ? get_query_var( 'paged' ) : 1;
			$args = array(
				'paged' => $paged,
				'posts_per_page' => 6,
				'post__not_in' => get_option( 'sticky_posts' ),
			);
			$query = new WP_Query( $args );
			if ( $query->have_posts() ) {
				while ( $query->have_posts() ) {
					$query->the_post();
					get_template_part( 'template/home/anilahome-3-content', get_post_format() ); ?>
			<?php }
				wp_reset_postdata();
			} else { ?>
			<P><?php esc_html__( 'Sorry, No post available', 'anila' ); ?></p>
			<?php } ?>
			<div class="home-3-pagination">
				<?php get_template_part( 'template/page-navigation' ); ?>
			</div>
		</div><!-- primary-sidebar -->
		<?php get_template_part( 'template/primary-sidebar' ); ?>        
	</div> <!--home-2-row -->
</div><!-- home-3-container -->
<?php get_template_part( 'template/home/mob-home' );
