<div class="mob-home">
	<div class="post-area">
		<?php
		if ( have_posts() ) {
			while ( have_posts() ) {
				the_post();
				get_template_part( 'template/home/anilahome-3-content', get_post_format() );
			}
		} else { ?>
		<p><?php echo esc_html__( 'Sorry, Nothing here.', 'anila' ); ?></p>
		<?php } ?>
		<div class="mob-navigation">
			<?php
			the_posts_pagination( array(
				'mid_size' => 5,
				'prev_text' => esc_html__( 'Back', 'anila' ),
				'next_text' => esc_html__( 'Next', 'anila' ),
			) );
			?>
		</div>
	</div>
	<?php if ( ! is_author() ) { ?>
	<div class="sidebar-area">
		<?php get_template_part( 'template/primary-sidebar' ); ?>   
	</div>
	<?php } else {
	$author = get_query_var( 'author' ); // This will fetch author id.
	$author_posts = count_user_posts( $author ); // number of posts
	$author_display = get_the_author_meta( 'display_name', $author ); //this will fetch the name of author,
	$author_description = get_the_author_meta( 'user_description', $author );
	$author_website = get_the_author_meta( 'user_url', $author );
	?>
	<div class="author-area">
		<div class="author-area__avatar">
			<?php echo get_avatar( $author, 350 ); ?>
		</div>
		<div class="author-area__title">
			<h1><?php echo esc_html( $author_display, 'anila' ); ?></h1>
		</div>
		<div class="author-area__post">
		<?php
			/* translators: 1 is number of comments and 2 is post title */
			printf( esc_html( _n( '%s post', '%s posts', $author_posts, 'anila' ) ),
			esc_html( number_format_i18n( $author_posts ), 'anila' ) );
		?>
		</div><!-- post -->
		<div class="author-area__desc">
			<?php echo esc_html( $author_description ) ?> 
		</div> <!-- desc -->
	</div>   
	<?php } ?>
</div>
