<div class="sticky-wrapper">    
	<?php if ( '' !== get_the_post_thumbnail() ) { ?>
	<div class="sticky-thumbnail">
		<?php the_post_thumbnail( 'related-post-thumbnail' ); ?>
	</div>
	<?php } ?> 
	<div class="sticky-content">
		<div class="sticky-content__title">
			<a href="<?php echo esc_url( the_permalink(), 'anila' ); ?>"> 
				<h2><?php echo esc_html( the_title(), 'anila' ); ?></h2>
			</a>
		</div>
		<div class="sticky-content__excerpt">
			<?php echo esc_html( the_excerpt(), 'anila' ); ?>
		</div>
	</div><!-- sticky-content -->

	<div class="sticky__meta">
		<div class="sticky-author">
			<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
				<i class="fas fa-user-tie"></i>
				<?php echo esc_html( get_the_author(), 'anila' ); ?>
			</a>
		</div><!-- sticky author -->

		<div class="sticky-date">
			<i class="fas fa-calendar-alt"></i>  
			<time datetime="<?php echo esc_url( get_the_date( 'c', 'anila' ) ) ?>">
				<?php echo esc_html( get_the_date(), 'anila' ); ?></time>
		</div> 

		<div class="sticky-cat">
			<i class="fas fa-folder"></i>
			<?php echo esc_url( the_category( '  ' ) ); ?>
		</div><!-- sticky-cat -->

		<div class="sticky-rm">
			<a href="<?php the_permalink(); ?>">
				<?php echo esc_html__( 'Read More', 'anila' ); ?>
			</a>
		</div><!-- sticky-rm -->
	</div>
	<div class="sticky-rm-for-mobile">
		<a href="<?php echo esc_url( the_permalink(), 'anila' ); ?>">
			<?php echo esc_html__( 'Read More', 'anila' ); ?>
		</a>
	</div><!-- sticky-rm for mobile -->
</div><!-- sticky-wrapper -->
