<?php
$prev = get_previous_post();
$next = get_next_post();
?>
<div class="post-nav margin-bottom-1">
	<div class="post-nav__prev">
		<div class="post-nav__prev-fa">
			<a href="<?php echo esc_url( the_permalink( $prev->ID ) ); ?>">
				<i class="fas fa-less-than"></i>
			</a>
		</div>
		<div class="post-nav__prev-text">
			<a href="<?php echo esc_url( the_permalink( $prev->ID ) ); ?>">
				<?php echo esc_html( get_the_title( $prev->ID ) ); ?>
			</a>
		</div>
	</div>

	<div class="post-nav__next">
		<div class="post-nav__next-text">
			<a href="<?php echo esc_url( the_permalink( $next->ID ) ) ?>">
				<?php echo esc_html( get_the_title( $next->ID ) ); ?>
			</a>
		</div>
		<div class="post-nav__next-fa">
			<a href="<?php echo esc_url( the_permalink( $next->ID ) ); ?>">
				<i class="fas fa-greater-than"></i>
			</a>
		</div>  
	</div>
</div>
