<div>
	<h3> <?php echo esc_html__( 'Related Posts', 'anila' );?> </h3>
	<?php
	$categories = get_the_category();
	$rp_query = new WP_Query( array(
		'posts_per_page' => 3,
		'post__not_in' => [ $post->ID ],
		'cat' => ! empty( $categories ) ? $categories[0]->term_id : null,
	)); ?>
	<div class="related-post-container margin-bottom-1">
		<?php
		if ( $rp_query->have_posts() ) { ?>
		<?php while ( $rp_query->have_posts() ) { ?>
		<?php $rp_query->the_post(); ?>
		<article <?php post_class( 'related-post' ); ?>>                    
			<?php if ( has_post_thumbnail() ) { ?>
			<div class="related-post__thumbnail">
				<?php the_post_thumbnail( 'related-post-thumbnail' ); ?>
			</div>
			<?php } else { ?>
			<div class="related-post__thumbnail">
				<?php echo '<img src="' . get_template_directory_uri() . '/src/css/images/defaultthumbnail.jpg">' ?>
			</div>
			<?php } ?>

			<div class="related-post__title">
				<h4><a href="<?php echo esc_url( the_permalink() ); ?>">
					<?php the_title(); ?>
					</a></h4>
			</div>
		</article>      
		<?php }  wp_reset_postdata(); } else { ?>
		<p><?php echo esc_html__( 'sorry,  No related post exists', 'anila' ); ?></p>
		<?php } ?>
	</div>
</div> 
