<?php if ( is_single() ) { ?>
<div class="single-default-article__meta margin-bottom-5">
	<div class="meta-author">
		<div><?php echo esc_html__( 'Written by', 'anila' ); ?></div>
		<div><?php echo get_avatar( get_the_author_meta( 'ID' ), 25 ); ?>
			<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
				<?php echo esc_html( get_the_author(), 'anila' ); ?>
			</a></div>
	</div><!-- Meta Author -->

	<div class="meta-date">
		<div><?php echo esc_html__( 'Written on', 'anila' ); ?></div>
		<div>
			<a href="<?php echo esc_url( get_permalink() ) ?>">
				<time datetime="<?php echo esc_url( get_the_date( 'c', 'anita' ) ) ?>">
					<?php echo esc_html( get_the_date(), 'anila' ); ?></time>
			</a> 
		</div>
	</div><!-- Meta Date -->

	<div class="meta-cat">
		<div><?php echo esc_html__( 'Written in', 'anila' ); ?></div>
		<div>
			<a href="<?php echo esc_url( get_permalink() ) ?>">
				<?php echo esc_url( the_category( ' , ' ) ); ?>
			</a>
		</div>
	</div><!--Meta Cat-->

	<div class="meta-comment">
		<div><?php echo esc_html__( 'Comment', 'anila' ); ?></div>
		<div>
			<a href="<?php echo esc_url( get_comments_link() ) ?>">
				<?php echo esc_html( comments_number( '0' ), 'anila' ); ?>
			</a>
		</div>
	</div><!--Meta Comment -->
</div><!-- single-default-aticle__meta -->
<?php endif } ?>
<div class="single-default-article__content">
	<?php echo esc_html( the_content(), 'anila' ); ?>
	<?php get_template_part( 'template/single/page-break' ); ?>
</div>
