<?php $single_option = get_theme_mod( 'anila_single-post', 'Default' );
$pformat = get_post_format();
if ( 'Default' || 'single-post-2' === $single_option && 'aside' !== $pformat || is_page() ) { ?>
<div class="single-default-headline">
	<h1><?php echo esc_html( the_title(), 'anila' ); ?></h1>
	<p><?php echo esc_html( anila_get_breadcrumb(), 'anila' ); ?></p>
</div><!-- single-default-headline -->
<?php } ?>

<div class="single-default-container">
	<div class="single-default-row">
		<div class="<?php echo is_active_sidebar( 'primary-sidebar' ) ? 'single-default-content-column' : 'single-default-content-column-extended'; ?>">
			<?php
			if ( have_posts() ) {
				while ( have_posts() ) {
					the_post();
					if ( 'Default' || 'single-post-2' === $single_option || is_page() ) {
						get_template_part( 'template/single/single-default-article', get_post_format() );
					}}}?>
			<?php
			if ( is_single() && 'aside' !== $pformat ) {
				get_template_part( 'template/tag/tag' );
				get_template_part( 'template/author/author-1' );
				get_template_part( 'template/post-nav' );
				get_template_part( 'template/related-post' );
			} ?>

			<?php
			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}
			?>
		</div><!-- single-default-content-column -->
		<?php if ( is_active_sidebar( 'primary-sidebar' ) ) { ?>
		<div class="single-default-sidebar-column">
			<?php get_template_part( 'template/primary-sidebar' ); ?>   
		</div><!-- single-default-sidebar-column -->
		<?php } ?>
	</div><!-- single-default-row -->
</div><!-- single-default-container -->
